Subject: Winning Notification

From: "Google Online Promotion 2010" <[email-masked]>
Date: Sun, 13 Jun 2010 05:44:29 +0300

Your e-mail has emerged as a winner of £500,000.00 GBP (Five hundred
thousand British Pounds and two dell laptop) in our on-going Google
Promotion. Your Winning details are as follows: Computer Generated Profile
Numbers (CGPN):7-22-71-00-66-12, Ticket number: 00869575733664, Serial
numbers:/BTD/8070447706/06, Lucky numbers: 12-12-23-35-40-41(12). Contact
Mr Terry Rowland, for more details through the contact below:
Mr Terry Rowland,

Email: [email-masked]

Sincerely,
Mrs. Susan William.